/* Change Fonts for the whole website */
/* width */
::-webkit-scrollbar {
  width: 2rem;
}

/* Track */
::-webkit-scrollbar-track {
  background: rgba(152, 209, 76, 0.4);
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #f80039;
  border-radius: 6px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

*, body, h1, h2, h3, h4, h5, h6, p, strong, div, .btn {
  font-family: "Open Sans", sans-serif;
}

body {
  font-weight: 600;
}

a {
  color: #f80039;
}

.text-red {
  color: #f80039;
}

.text-yellow {
  color: #fbcf09;
}

.text-green {
  color: #98d14c;
}

.text-blue {
  color: #3190be;
}

.text-white {
  color: white;
}

.text-grey {
  color: #5f5d51;
}

.card-red {
  background-color: #f80039;
}

.card-yellow {
  background-color: #fbcf09;
}

.card-green {
  background-color: #98d14c;
}

.card-blue {
  background-color: #3190be;
}

.card-skin-color {
  background-color: #fdf9ef;
  color: #5f5d51;
  border-radius: 20px;
}

/* Party Packages */
.btn-book-a-party {
  margin-top: 40px;
  margin-top: 40px;
  padding: 30px 30px;
  font-size: 2.4rem;
}

.container-private-room-events {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.item-private-room-events {
  text-align: center;
  flex-grow: 1;
  /* min-width: 280px; */
  margin: 10px;
  padding: 0;
}

.item-private-room-events hr {
  border-top: 1px solid #666;
  width: 50%;
}

.img-private-room-events img {
  border-radius: 6px;
  transition-duration: 0.9s;
}

.item-private-room-events {
  -webkit-box-shadow: -1px 8px 19px -8px rgba(0, 0, 0, 0.33);
  -moz-box-shadow: -1px 8px 19px -8px rgba(0, 0, 0, 0.33);
  box-shadow: -1px 8px 19px -8px rgba(0, 0, 0, 0.73);
  transition-duration: 0.9s;
}

.item-private-room-events:hover img {
  filter: grayscale(100%);
}

.item-private-room-events:hover div:first-child {
  border: none;
  outline: 4px solid red;
  transition-duration: 0.2s;
}

/* .item-private-room-events div:nth-child(2) {
  padding: 10px;
  height: auto;
}

.item-private-room-events:nth-child(5) div {
  padding: 10px;
  height: 40px;
} */

.item-private-room-events {
  flex: 1 1 30%;
}

.columns-two {
  column-count: 2;
  width: 70%;
  margin: 0 auto;
}

.item-private-room-events button {
  margin: 20px 0;
}

.item-private-room-events a, .item-private-room-events a {
  margin-bottom: 20px;

  
}

.item-private-room-events .btn{
  white-space: break-spaces;
  max-width: 90%;
}

.item-private-room-events ul {
  list-style: none;
  padding: 0;
  min-height: 275px;
  width: 90%;
  margin: 0 auto;
}

.item-private-room-events ul li {
  padding: 0 0 10px 0;
}

/* Basic Deluxe & Premium Packages */
.container-text-basic-deluxe-packages {
  text-align: center;
}

.container-text-basic-deluxe-packages h3.choose-party {
  margin: 40px 0;
}

.container-text-basic-deluxe-packages h3 {
  display: inline-block;
  margin: 10px 20px;
}

.container-sales-tax-text-basic-deluxe-packages {
  width: 50%;
  min-width: 280px;
  margin: 50px auto;
}

/* Weekday Party Specials */
.container-weekday-party-special {
  display: flex;
  justify-content: space-around;
}

.item-weekday-party-special {
  width: 100%;
}

.item-weekday-party-special {
  text-align: center;
}

.item-weekday-party-special:first-child {
  max-width: 250px;
  margin: 0 auto;
}

.item-weekday-party-special:nth-child(2) {
  flex-basis: 70%;
}

.item-weekday-party-special img {
  padding: 2px 0;
}

.item-weekday-party-special table td {
  text-align: center;
  height: 50px;
  vertical-align: middle !important;
}

.item-weekday-party-special img, .item-weekday-party-special strong {
  display: block;
  margin: 5px 0;
}

/* Double Room VIP Package */
.double-room-vip h2, .double-room-vip h3, .double-room-vip strong {
  text-align: center;
}

.container-double-room-vip {
  display: flex;
  justify-content: space-between;
}

.item-double-room-vip.images {
  max-width: 250px;
}

.double-room-vip ul {
  padding: 0;
}

.item-double-room-vip img {
  padding-bottom: 10px;
  border-radius: 10%;
}

.item-double-room-vip.table {
  width: 80%;
}

.item-double-room-vip .table table {
  width: 90%;
  margin: 10px 0;
  float: right;
}

.item-double-room-vip .table table td {
  text-align: center;
  height: 50px;
  vertical-align: middle;
}

.container-double-room-vip-text {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.item-double-room-vip-text {
  flex-basis: 50%;
  flex-grow: 1;
  flex-shrink: 1;
  /* height: 100px; */
  text-align: center;
}

.item-double-room-vip-text p {
  vertical-align: middle;
}

/* Private VIP */
.container-private-vip-package-weekly-schedule {
  display: flex;
  justify-content: space-around;
  margin: 50px 0;
}

.item-private-vip-package-weekly-schedule {
  /* border: 1px solid #f80039; */
  padding: 0 20px 10px 20px;
  /* background-color: #98d14c; */
  text-align: center;
  min-width: 180px;
  border-radius: 10%;
}

.item-private-vip-package-weekly-schedule h4 {
  color: white;
}

/* About Us */
.container-about-us {
  display: flex;
  justify-content: space-between;
  margin: 30px 0;
}

.item-about-us {
  text-align: center;
}

.item-about-us a {
  margin-bottom: 20px;
}

.item-about-us p {
  text-align: left;
}

/* Party Specials */
.container-party-specials {
  display: flex;
  justify-content: space-around;
  text-align: center;
}

.card {
  /*     border: 1px solid red; */
  flex-shrink: 1;
  flex-grow: 0;
  flex-basis: 40%;
  padding: 20px;
  /* background-color:#98d14c; */
  margin: 20px 0;
  color: white;
  border-radius: 20px;
}

.container-steps-booking-your-event {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.image-steps-booking-your-event, .text-steps-booking-your-event {
  flex-shrink: 0;
  flex-grow: 0;
  flex-basis: 45%;
}

.table-sm {
  width: 40%;
  min-width: 280px;
  margin: 30px auto;
}

.text-steps-booking-your-event div, .text-steps-booking-your-event h3 {
  margin: 0 0 10px 0;
  text-align: center;
}

.btn-custom {
  margin: 0 0 20px 0;
}

/* Party Addons */
.container-party-addons {
  display: flex;
  flex-wrap: wrap;
  margin-left: 0;
}

.item-party-addons {
  flex-basis: 30%;
  margin: 15px 30px 0 0;
}

.title-party-addons {
  text-transform: uppercase;
  display: inline-block;
  float: left;
}

.catering-menu .price-party-addons {
  float: left;
}

.price-party-addons {
  margin-bottom: 0;
  display: inline-block;
  float: right;
  font-weight: 500;
}

.desc-party-addons {
  display: inline-block;
  width: 100%;
  margin-top: 5px;
}

/* Walk Ins */
.container-walk-ins {
  display: flex;
  align-items: center;
}

.item-walk-ins {
  flex-basis: 50%;
}

.images-walk-ins {
  margin-right: 20px;
}

.weekly-schedule {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 20px 0;
}

.weekly-schedule-item {
  border: 1px solid #f80039;
  padding: 0 20px 10px 20px;
  margin-bottom: 20px;
  background-color: #98d14c;
  text-align: center;
  min-width: 180px;
  flex-basis: 30%;
}

.container-safety-rules {
  border: 1px solid #f80039;
  width: 55%;
  margin: 15px auto 25px auto;
  padding: 0 20px;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-width: 1281px) {
  .header-article-custom, .itemid-232 h2 {
    font-size: 80px;
    text-align: center;
    color: #ff0000;
  }

  .header2-article-custom {
    font-size: 30px;
    text-align: center;
    color: #339966;
  }

  .itemid-260 .page-header h2 {
    font-size: 80px;
    text-align: center;
    color: #ff0000 !important;
    letter-spacing: 5px;
    margin-bottom: 40px;
  }
}
/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) {
  .header-article-custom, .itemid-232 h2 {
    font-size: 60px;
    text-align: center;
    color: #ff0000;
  }

  .header2-article-custom {
    font-size: 30px;
    text-align: center;
    color: #339966;
  }

  .itemid-260 .page-header h2 {
    font-size: 60px;
    text-align: center;
    color: #ff0000 !important;
    letter-spacing: 5px;
    margin-bottom: 40px;
  }

  /* Party Packages  */
  .container-private-room-events {
    flex-wrap: wrap;
  }

  .item-private-room-events {
    flex-basis: 5%;
  }

  /* Party Specials  */
  .container-steps-booking-your-event {
    flex-direction: column;
  }

  .image-steps-booking-your-event {
    margin: 20px 0;
  }

  .text-steps-booking-your-event {
    text-align: center;
  }

  /* Party Addons  */
  .item-party-addons {
    flex-basis: 44%;
  }

  .container-party-addons {
    flex-direction: column;
  }

  .catering-menu .title-party-addons {
    max-width: 314px;
  }

  .catering-menu .price-party-addons {
    float: right;
  }

  /* Double Room VIP Party */
  .item-double-room-vip-text {
    padding: 0 20px;
    margin: 15px 0;
  }

  /* Weekday Party Specials */
  .container-weekday-party-special {
    flex-direction: column;
  }

  .item-weekday-party-special table {
    margin: 0 auto 20px auto;
  }

  .item-weekday-party-special img, .item-weekday-party-special strong {
    margin: 20px 0;
  }

  /* Private VIP */
  .container-private-vip-package-weekly-schedule {
    flex-wrap: wrap;
  }

  .item-private-vip-package-weekly-schedule {
    margin: 10px 20px;
  }

  /* Private Premium Package */
  .double-room-vip ul {
    padding: 0;
  }

  .double-room-vip ul li {
    margin: 0 auto;
  }

  /* Walk Ins */
  .container-walk-ins {
    flex-direction: column;
  }

  .images-walk-ins {
    margin-bottom: 20px;
  }

  .container-safety-rules {
    width: 100%;
  }
}
/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .header-article-custom, .itemid-232 h2 {
    font-size: 60px;
    text-align: center;
    color: #ff0000;
  }

  .header2-article-custom {
    font-size: 30px;
    text-align: center;
    color: #339966;
  }

  .itemid-260 .page-header h2 {
    font-size: 60px;
    text-align: center;
    color: #ff0000 !important;
    letter-spacing: 5px;
    margin-bottom: 40px;
  }

  .container-weekday-party-special {
    flex-direction: column;
  }

  .container-weekday-party-special table {
    width: 100%;
  }

  /* Party Packages  */
  .container-private-room-events {
    flex-wrap: wrap;
  }

  .item-private-room-events {
    flex-basis: 5%;
  }

  /* Party Addons */
  .catering-menu .price-party-addons {
    display: block;
    width: 100%;
  }

  .catering-menu .price-party-addons {
    display: block;
  }

  /* Double Room VIP Party */
  .item-double-room-vip-text {
    padding: 0 20px;
    margin: 15px 0;
  }

  /* Weekday Party Specials */
  .container-weekday-party-special {
    flex-direction: column;
  }

  .item-weekday-party-special table {
    margin: 0 auto 20px auto;
  }

  .item-weekday-party-special img, .item-weekday-party-special strong {
    margin: 20px 0;
  }

  /* Private VIP */
  .container-private-vip-package-weekly-schedule {
    flex-wrap: wrap;
  }

  .item-private-vip-package-weekly-schedule {
    margin: 10px 60px;
  }

  /* Private Premium Package */
  .double-room-vip ul {
    padding: 0;
  }

  .double-room-vip ul li {
    margin: 0 auto;
  }
}
/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/
@media (min-width: 481px) and (max-width: 767px) {
  .header-article-custom, .itemid-232 h2 {
    font-size: 60px;
    text-align: center;
    color: #ff0000;
  }

  .header2-article-custom {
    font-size: 30px;
    text-align: center;
    color: #339966;
  }

  .itemid-260 .page-header h2 {
    font-size: 60px;
    text-align: center;
    color: #ff0000 !important;
    letter-spacing: 5px;
    margin-bottom: 40px;
  }

  .container-weekday-party-special {
    flex-direction: column;
  }

  /* Double Room VIP Party */
  .item-double-room-vip-text {
    padding: 0 20px;
    margin: 15px 0;
  }

  /* Weekday Party Specials */
  .item-weekday-party-special img, .item-weekday-party-special strong {
    margin: 20px 0;
  }

  /* Private Premium Package */
  .double-room-vip ul {
    padding: 0;
  }

  .double-room-vip ul li {
    margin: 0 auto;
  }

  /* Walk Ins */
  .container-walk-ins {
    flex-direction: column;
  }

  .images-walk-ins {
    margin-bottom: 20px;
  }

  .container-safety-rules {
    width: 100%;
  }

  /* About Us */
  .about-us-header-text {
    text-align: center;
  }

  .container-about-us {
    flex-direction: column;
  }
}
/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media (min-width: 320px) and (max-width: 480px) {
  .header-article-custom, .itemid-232 h2 {
    font-size: 45px;
    text-align: center;
    color: #ff0000;
  }

  .header2-article-custom {
    font-size: 30px;
    text-align: center;
    color: #339966;
  }

  .itemid-260 .page-header h2 {
    font-size: 60px;
    text-align: center;
    color: #ff0000 !important;
    letter-spacing: 5px;
    margin-bottom: 40px;
  }

  .container-weekday-party-special {
    flex-direction: column;
  }

  /* Party Packages    */
  .container-private-room-events {
    flex-direction: column;
  }

  /* Party Specials */
  .container-party-specials, .container-steps-booking-your-event {
    flex-direction: column;
  }

  /* Party Addons */
  .container-party-addons {
    flex-direction: column;
  }

  .title-party-addons {
    max-width: 150px;
  }

  .catering-menu .title-party-addons {
    max-width: 220px;
  }

  /* Basic Deluxe Premium Packages */
  table.table-basic-deluxe-premium-packages {
    margin-left: -8%;
  }

  table.table-basic-deluxe-premium-packages th {
    font-weight: 600;
    font-size: 1.2rem;
  }

  table.table-basic-deluxe-premium-packages td {
    font-size: 1rem;
  }

  /* Double Room VIP Party */
  .container-double-room-vip {
    flex-direction: column;
  }

  .item-double-room-vip.images, .item-double-room-vip.table, .item-double-room-vip.table table {
    order: 2;
    margin: 0 auto;
    width: 100%;
  }

  .container-double-room-vip-text {
    flex-direction: column;
  }

  .item-double-room-vip-text {
    height: auto;
  }

  /* Weekday Party Specials */
  .item-weekday-party-special img, .item-weekday-party-special strong {
    margin: 20px 0;
  }

  /* Private VIP */
  .container-private-vip-package-weekly-schedule {
    flex-wrap: wrap;
  }

  .item-private-vip-package-weekly-schedule {
    margin: 15px 0;
  }

  .container-double-room-vip-text {
    margin: 25px 0;
  }

  /* Private Premium Package */
  .double-room-vip ul {
    padding: 0;
  }

  .double-room-vip ul li {
    margin: 0 auto;
  }

  /* Walk Ins */
  .container-walk-ins {
    flex-direction: column;
  }

  .images-walk-ins {
    margin-bottom: 20px;
  }

  .container-safety-rules {
    width: 100%;
  }

  /* About Us */
  .about-us-header-text {
    text-align: center;
  }

  .container-about-us {
    flex-direction: column;
  }
}
/* Fixes 11 Dec from document */
/* 3 Menu Font size distances */
.navbar-default .navbar-nav > li > a {
  font-size: 19px;
  padding: 0 10px;
}

/* 5 See more pictures home page */
.visit-our-gallery {
  width: 200px;
  margin: 0 auto;
  padding: 20px 0 70px 0;
}

.itemid-101 #Mod95 {
  padding-bottom: 40px;
}

/* 7 Remove green color from header */
.itemid-108.link-caribbean-green .ja-masthead {
  background-color: rgba(255, 255, 255, 0);
}

.itemid-108 .t3-masthead .ja-masthead .ja-masthead-detail .ja-masthead-title {
  color: black;
}

/* 10 Contact Us Page add link to FAQ */
.contact-us-thank-you {
  width: 600px;
  margin: 0 auto;
  text-align: center;
  font-size: 19px;
}

/* 15 remove title from Deluxe Premium */
.itemid-236 .article-title {
  display: none;
}

/* 17 Deluxe Premium Colorize First Row of table */
.itemid-236 table thead th:first-child {
  background-color: #fbcf09;
}

.itemid-236 table thead th:nth-child(2) {
  background-color: #f80039;
}

.itemid-236 table thead th:nth-child(3) {
  background-color: #3190be;
}

.itemid-236 table thead th:nth-child(4) {
  background-color: #98d14c;
}

.itemid-236 table thead th {
  padding: 20px;
}

/* 22 Colorful Choose One party Basic Deluxe Premium Packages */
.choose-party {
  color: #fbcf09;
}

.container-text-basic-deluxe-packages h3 {
  text-transform: capitalize;
}

.container-text-basic-deluxe-packages div h3:first-child {
  color: #3190be;
}

.container-text-basic-deluxe-packages div h3:nth-child(2) {
  color: #98d14c;
}

.container-text-basic-deluxe-packages div h3:nth-child(3) {
  color: #f80039;
}

/* 25 Make Phone Bigger Party Specials */
.text-steps-booking-your-event div a {
  font-size: 27px;
}

/* 26 Walk Ins Button center */
.button-walk-ins {
  width: 280px;
  margin: 30px auto;
}

/* 27 Walk Ins Pricing */
#admission2 p {
  margin: 0;
}

/* 29 Colorful First row of table */
.itemid-178 table thead th:first-child {
  background-color: #fbcf09;
}

.itemid-178 table thead th:nth-child(2) {
  background-color: #f80039;
}

.itemid-178 table thead th:nth-child(3) {
  background-color: #3190be;
}

.itemid-178 table thead th:nth-child(4) {
  background-color: #98d14c;
}

.itemid-178 table thead th {
  padding: 20px;
}

/* 31 Change orange to red from their logo */
a {
  color: #f80039;
}

a:hover {
  color: #ff2b5d;
}

.btn-red:hover {
  background-color: #ff2b5d;
}

.navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > span:hover, .t3-megamenu .dropdown-menu .mega-nav > li.open > a, .t3-megamenu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-nav > li.active > a {
  color: #f80039;
  background-color: white;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > span {
  background-color: white;
  color: #454339;
  /* color: white; */
}

.navbar-default .navbar-nav > .active > a:hover {
  background-color: #ff2b5d;
  color: white;
}

#back-to-top .btn {
  background: #f80039;
}

.card2 {
  background-color: #f80039;
}

/* 35 Fix Adult Food Options in Double Room VIP Party  */
.double-room-vip-party-adult-food-options div {
  width: 80%;
  margin: 0 auto;
  color: #454339;
}

.double-room-vip-party-adult-food-options .item-double-room-vip-text p {
  margin: 0;
  padding: 5px 0;
}

.double-room-vip-party-adult-food-options hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

.item-double-room-vip-text {
  font-size: 17px;
  letter-spacing: 0.16rem;
  font-weight: 300;
}

.double-room-vip-party-adult-food-options hr {
  max-width: 400px;
}

/* Party Packages Page Hover Color Fix */
.container-private-room-events .item-private-room-events .btn:hover {
  color: white;
}

/* Changes on table */
.container-double-room-vip .item-double-room-vip:nth-child(2) {
  flex-basis: 70%;
}

.container-double-room-vip .item-double-room-vip:nth-child(2) td {
  text-align: center;
}

/* 37 */
.container-weekday-party-special-details {
  width: 70%;
  text-align: center;
  margin: 0 auto;
}

.container-weekday-party-special-details h4 {
  font-size: 2.4rem;
  font-weight: bold;
}

.container-weekday-party-special-details strong {
  display: block;
  padding: 10px 0;
}

.container-weekday-party-special-details a {
  margin: 15px;
}

.item-weekday-party-special {
  flex-basis: 46%;
}

/* 39  */
.container-double-room-vip .item-double-room-vip:nth-child(2) {
  flex-basis: 70%;
}

.container-double-room-vip .item-double-room-vip:nth-child(2) td {
  text-align: center;
}

/* 40 Private Premium Package */
.table-double-room-vip {
  flex-basis: 70%;
}

.table-double-room-vip td {
  text-align: center;
}

/* Make Open Play from Main menu same font size with the rest of the menu items */
.navbar-default .navbar-nav > li > span {
  font-size: 19px;
}

.btn-red {
  color: white;
  background-color: #f80039;
  border-color: #f80039;
}

.btn-blue {
  color: white;
  background-color: #3190be;
  border-color: #3190be;
}

.btn-green {
  color: white;
  background-color: #98d14c;
  border-color: #98d14c;
}

.btn-yellow {
  color: white;
  background-color: #fbcf09;
  border-color: #fbcf09;
}

.btn-primary {
  color: white;
  background-color: #f80039;
  border-color: #f80039;
}

.btn-primary:hover {
  background-color: #ff2b5d;
  border-color: #ff2b5d;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret {
  /* border-top-color: #ff7f3a; */
  /* border-bottom-color: #ff7f3a; */
}

.navbar-default .navbar-nav > li > a:hover {
  color: #ff2b5d;
}

.navbar-default .navbar-nav > li > a:focus, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  color: #ff2b5d;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  border-color: #ff2b5d;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > span:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > span:focus {
  color: #ff2b5d;
  background-color: transparent;
}

.nav span:hover .caret {
  border-top-color: #555;
  border-bottom-color: #555;
}

.price-tags {
  margin: 0 0 15px 0;
}

.table-weekday-party-special-text-size {
  font-size: 18px;
}

.item-page .article-title a, .item-page .article-header h1, .item-page .article-header h1 a {
  text-align: center !important;
}

h1.article-title a {
  text-align: center;
}

.item-page .article-title a, .item-page .article-header h1 a {
  color: #f80039;
}

.article-title a:hover, .article-header h1 a:hover {
  color: #f80039;
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media (min-width: 320px) and (max-width: 480px) {
  .item-page {
    padding: 0;
  }

  .itemid-236 table thead th {
    padding: 10px;
  }

  .columns-two {
    column-count: 1;
  }

  .item-private-room-events div:nth-child(2) {
    padding: 10px;
    /* height: 350px; */
  }
}
/* Allign all Article titles to the center */
.item-page .article-title, .item-page .article-header h1 {
  text-align: center;
  color: #f80039;
  font-weight: 800;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .columns-two {
    column-count: 1;
  }

  .item-private-room-events div:nth-child(2) {
    padding: 10px;
    height: auto;
  }
}
.navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > span:hover, .t3-megamenu .dropdown-menu .mega-nav > li.open > a, .t3-megamenu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-nav > li.active > a {
  color: #f80039;
  background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #5f5d51;
  border: none;
}

.navbar-default .navbar-nav > .active > span:hover {
  background-color: transparent;
}

.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover {
  color: #f80039;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #f80039;
}

.btn-party-packages {
  font-size: 80%;
  width: 90%;
}

#dvCalMain {
  overflow-x: auto;
  min-width: 1200px;
}

#t3-content .com_dtregister {
  max-width: 90vw;
}
@media (max-width: 1380px) {
  #t3-content .com_dtregister > div > div:last-child {
    overflow-x: auto !important;
  }
}

.eventlists > div {
  background: #98d14c !important;
  border-radius: 12px;
}

.eventlists .event-time {
  font-size: 2rem;
}

.eventlists .event-title {
  font-size: 3rem;
  margin-top: 0.5rem;
}

.eventlists .event-footer {
  margin: 0 !important;
}

.eventlists footer {
  position: relative;
  left: 2rem;
  bottom: 1rem;
}


.price{
  font-size: 2.4rem;
  text-align: center;
  display: block;
  margin-bottom: .8rem;
}


.groupsContainer, .groupsItem{
  display: flex;
  
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 2rem;
}

.groupsItem{
  flex: 1 1 100%;
  padding: 2rem;
  min-width: 350px;
}

// Make Menu Wider 
#t3-mainnav > .container{
    max-width: 1920px;
    width: 100%;
}



/* Summer Parties 2021 */
.container-summer-parties{
  max-width: max-content;
  margin: 0 auto;
}

.card-skin-color{
  text-align: center;
}

.item-main-content{
  text-align: center;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}


.item-main-content ul{
  list-style: none;
  padding-left: 0;
}
